:PROPERTIES:
:ID:       b31d6c3f-9bc3-4006-aaaf-d56168249e3a
:END:

#+title: Recipes Cookbook
#+AUTHOR: Auto-generated
#+filetags: :recipes:cooking:org:index:
#+STARTUP: content
#+PROPERTY: GENERATED_AT 2026-03-08T14:43:28.313070

# How to add notes: under any recipe heading, add :COOKED: <date> to record when you made it, and :TIPS: your tip text to add notes.
# Multiple :COOKED: lines are supported. These are preserved across regenerations.

* Lunch

** Chicken Rice Meal Prep :Chicken:Chicken_and_Rice:Lunch:Rice:
:PROPERTIES:
:RECIPE_ID: 23153
:CATEGORY: Lunch
:KEYWORDS: Chicken,Chicken and Rice,Lunch,Rice
:CREATED:  2026-03-08T00:03:56+0000
:MODIFIED: 2026-03-08T00:12:24+0000
:URL:      https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23153
:COOKED:   <2026-03-08 Sun>
:END:
#+ATTR_HTML: :class recipe-meta
| | |
|---|---|
| *Category* | Lunch |
| *Keywords* | Chicken,Chicken and Rice,Lunch,Rice |
| *Created*  | 2026-03-08 |
| *Modified* | 2026-03-08 |
| *Cooked*   | <2026-03-08 Sun> |
| *Link*     | [[https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23153][Open in Nextcloud]] |

** Healthy CREAMY Tuna Wraps :Lunch:Tuna:
:PROPERTIES:
:RECIPE_ID: 23133
:CATEGORY: Lunch
:KEYWORDS: Lunch,Tuna
:CREATED:  2026-03-07T23:02:59+0000
:MODIFIED: 2026-03-08T00:12:38+0000
:URL:      https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23133
:COOKED:   <2025-07-17 Thu>
:END:
#+ATTR_HTML: :class recipe-meta
| | |
|---|---|
| *Category* | Lunch |
| *Keywords* | Lunch,Tuna |
| *Created*  | 2026-03-07 |
| *Modified* | 2026-03-08 |
| *Cooked*   | <2025-07-17 Thu> |
| *Link*     | [[https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23133][Open in Nextcloud]] |

** High Protein Tuna Salad :Lunch:Tuna:
:PROPERTIES:
:RECIPE_ID: 21929
:CATEGORY: Lunch
:KEYWORDS: Lunch,Tuna
:CREATED:  2026-02-23T16:49:56+0000
:MODIFIED: 2026-03-08T00:12:47+0000
:URL:      https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/21929
:END:
#+ATTR_HTML: :class recipe-meta
| | |
|---|---|
| *Category* | Lunch |
| *Keywords* | Lunch,Tuna |
| *Created*  | 2026-02-23 |
| *Modified* | 2026-03-08 |
| *Cooked*   | /not yet made/ |
| *Link*     | [[https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/21929][Open in Nextcloud]] |

** One Pot Chicken and Rice Recipe :Chicken:Chicken_and_Rice:Lunch:One_Pot:Rice:
:PROPERTIES:
:RECIPE_ID: 23167
:CATEGORY: Lunch
:KEYWORDS: Chicken,Chicken and Rice,Lunch,One Pot,Rice
:CREATED:  2026-03-08T00:10:27+0000
:MODIFIED: 2026-03-08T00:13:23+0000
:URL:      https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23167
:END:
#+ATTR_HTML: :class recipe-meta
| | |
|---|---|
| *Category* | Lunch |
| *Keywords* | Chicken,Chicken and Rice,Lunch,One Pot,Rice |
| *Created*  | 2026-03-08 |
| *Modified* | 2026-03-08 |
| *Cooked*   | /not yet made/ |
| *Link*     | [[https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23167][Open in Nextcloud]] |

** Potato Peas Quesadilla :Lunch:Peas:Potato:Quesadilla:
:PROPERTIES:
:RECIPE_ID: 23144
:CATEGORY: Lunch
:KEYWORDS: Lunch,Peas,Potato,Quesadilla
:CREATED:  2026-03-07T23:07:31+0000
:MODIFIED: 2026-03-08T00:13:49+0000
:URL:      https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23144
:COOKED:   <2025-07-18 Fri>
:END:
#+ATTR_HTML: :class recipe-meta
| | |
|---|---|
| *Category* | Lunch |
| *Keywords* | Lunch,Peas,Potato,Quesadilla |
| *Created*  | 2026-03-07 |
| *Modified* | 2026-03-08 |
| *Cooked*   | <2025-07-18 Fri> |
| *Link*     | [[https://nextcloud.zainezq.com/apps/cookbook/webapp/recipes/23144][Open in Nextcloud]] |
